#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-4RdpoY5XjLVEr0mFnISE7P
key:                  trifecta-2.1-4RdpoY5XjLVEr0mFnISE7P
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  c7ca29285a3285e89b2f105504bc34e7
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.8.3/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/trifecta-2.1
hs-libraries:         HStrifecta-2.1-4RdpoY5XjLVEr0mFnISE7P
depends:
    ansi-terminal-0.10.3-1W08G7TvMMd457lQIwT2GQ array-0.5.4.0
    base-4.13.0.0 blaze-builder-0.4.1.0-I5KDHFCu1vgI5dETHU1xLJ
    blaze-html-0.9.1.2-H34x3r4Hxi3FskxdT1QTLA
    blaze-markup-0.8.2.3-p32oAP7imXDQCSuK8yXLb bytestring-0.10.10.0
    charset-0.3.7.1-KvLlNR4brcqAjhEvcpbyEx
    comonad-5.0.6-2OZQNyP8WBAATYIj2sYOa4 containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-3GdNbILhelY5Abjfbw3qmP
    ghc-prim-0.5.3 hashable-1.3.0.0-JbFSy8XBnx7GEc7vKlz2Jl
    lens-4.19.1-JTwuRQCB1RuBNRovMdW4Cm mtl-2.2.2
    parsers-0.12.10-ATVR7uRjjU58WNqNYSyVTb
    prettyprinter-1.6.1-BcLqd0f3NuAHYwlpjxaErA
    prettyprinter-ansi-terminal-1.1.1.2-Ffb2qxj0lsDJinEXVIOx9g
    profunctors-5.5.2-6Fj716JWxh6BigZrUvn5eD
    reducers-3.12.3-BuCOud38wVoGiWPvbLQBp transformers-0.5.6.2
    unordered-containers-0.2.10.0-LNKgKHyGmOAKxMaGgP4Zj6
    utf8-string-1.0.1.1-IRxNMq5AVf036EceEkASq3

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

